html, body, div, span, applet, object, h1, p, blockquote, pre, a, abbr, acronym, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline
}
footer, header, hgroup, menu, nav, section {
	display: block
}
body {
	line-height: 1
}

ol{
	list-style: none
}

table {
	border-collapse: collapse;
	border-spacing: 0
}
body {
	font-family: 'Century Gothic', Verdana, Helvetica, sans-serif;
	padding: 0;
	margin: 0;
	color: #1b1919;
	background-color: #fbf8f8
}
p {
	margin: 1em 0;
	line-height: normal
}
em {
	font-style: italic;
}

ol {
	list-style-type: decimal;
	list-style-position: outside;
	margin: 1em 0 1em 1.5em;
	line-height: normal;
}
header a, header nav a, .bc a, footer a {
	text-decoration: none
}
p a:link[class*='sys_0'], .main .content-container p a, .main .content-container .page-body li a, .main .content-container .page-body ol li a, .bc a, .sys_theme-none .sys_events-control a, .g_box a {
	color: #0000FF;
	text-decoration: underline
}
.main .content-container .page-body li, .main .content-container .page-body ol li {
	margin-bottom: 0.5em;
}

Remove link underline in edge
 @media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {
details > summary {
	text-decoration: none;
}
}
.bc a {
	text-decoration: none;
	color: #00f
}
p a:hover[class*='sys_0'], .main .content-container p a:hover, .main .content-container .page-body ul li a:hover, .main .content-container .page-body ol li a:hover, .sys_tabsfilter-control.sys_events-tabs-control ul li a:hover, sys_theme-none .sys_events-control a:hover, .g_box a:hover {
	color:#00007A
}
* {
	box-sizing: border-box
}
h1 {
	font-family: 'Berlin Sans MT', Helvetica, sans-serif;
	font-weight: 600;
	margin: 1em 0;
	padding: .5em 0 0;
	line-height: normal
}

#skip, #skiptwitter {
	background: #0e0e0f;
	text-align: center;
}
#skip a, #skiptwitter a {
	position: absolute;
	left: -10000px;
	top: auto;
	width: 1px;
	height: 1px;
	overflow: hidden;
	color: #fff;
}
#skip a:focus, #skiptwitter a:focus {
	position: static;
	width: auto;
	height: auto;
}

header {
	width: 100%;
	//height: 150px;
	margin-bottom: 0;
	background: #344755
}
header h1 {
	font-weight: 400
}
.ts {
	width: 100%;
	padding: 0;
	position: relative;
	overflow: hidden
}
.ts .left.banner {
	padding: 0;
	margin: 0
}
.ts .right {
	width: 100%;
	margin: 0 auto;
	text-align: center;
	height: 50px;
	margin-bottom: .5em
}
.reg {
	width: 90%;
	padding: 0;
	height: auto;
	overflow: hidden;
	margin: 0 auto;
	border: none
}
/* .portal {
	width: 25%;
	float: left;
	border-left: 1px solid #607482
} */
.services {
	width: 33%;
	float: left;
	border-left: 1px solid #607482
}
.myrequests {
	width: 33%;
	float: left;
	border-left: 1px solid #607482
}
.signin {
	width: 33%;
	float: right;
	border-left: 1px solid #607482
}

.signin, .myrequests {
	padding: 1em 0 0
}

/* .portal, */ .services {
	padding: 1em 0 0
}

.signin, /* .portal, */ .services, .myrequests {
	height: 50px;
	text-align: center
}
.signin a, /* .portal a, */ .myrequests a, .services a {
	color: #fff;
	font-size: 1.2em
}
.ts .left h1 {
	font-size: 1.3em;
	width: 320px;
	margin: 0 auto;
	color: #fff
}
.ts .left h1::before {
	display: inline-block;
	content: url(https://www.north-ayrshire.gov.uk/SiteElements/images/public-site/logo-s-coloured-sm.png);
	vertical-align: middle;
}
.ts .left h1 a:link, .ts .left h1 a:visited {
	color: #fff
}
.ts .left.search {
	width: 100%;
	padding: 0;
	margin: 0.5em 0 0.5em 0;
	float: none;
}
.hp-img {
	display: none
}
.svg_image{
	width:100%;
}

.main {
	padding: 0;
	margin: 0 auto;
	background: #fbf8f8
}
.main h2 {
	width: 95%;
	max-width: 1280px;
	margin: 0 auto;
	padding: .7em 0 .5em;
	font-size: 1.6em
}
.main h3 a {
	text-decoration: none
}
footer {
	background: #0e0e0f;
	padding: 3em 0 5em;
	color: #fff
}
.h-links {
	width: 130px;
	margin: 0 auto;
	padding-top: 1em
}
.inner-footer {
	overflow: hidden;
	float: none;
	width: 90%;
	margin: 0 auto
}
.inner-footer .h-links ul {
	padding: 0;
	margin: 0;
	width: 130px;
	text-align: center
}
.inner-footer .h-links ul li {
	list-style: none;
	margin-bottom: .5em
}
.inner-footer .h-links ul li a {
	color: #fff;
	text-decoration: none
}
.inner-footer p {
	text-align: center
}
.social {
	margin: 0 auto;
	width: 314px;
	padding-top: .5em;
	overflow: hidden;
	display: block
}
.social img {
	width: 32px;
	height: 32px;
	display: block;
	margin: 0 10px;
	float: left
}
.bc {
	width: 100%;
	margin: 0 auto;
	padding: .7em 0;
	background: #EFEEEE;
	border-bottom: 1px solid #cdcaca
}
.bc div {
	width: 95%;
	max-width: 1280px;
	margin: 0 auto;
	line-height: 2
}
span.bc-img {
	background-image: url(https://www.north-ayrshire.gov.uk/SiteElements/images/public-site/bc-arrow.png);
	background-repeat: no-repeat;
	background-position: center;
	background-size: auto;
	width: 20px;
	display: inline-block
}
.bc div img {
	vertical-align: central
}

p a[class*='sys_'] {
	text-decoration: none;
	color: #000;
	font-weight: 400
}

@media screen and (min-width:300px) {

.signin, .myrequests {
	padding: 1em 0 0
}

.reg {
	width: 90%
}
.bc div {
	text-align: left
}
}
@media screen and (min-width: 425px) {

.signin, .myrequests {
	padding: 1em 0 0
}

.sm-image-left {
	float: left;
	width: 220px;
	margin: 0 2em 1em 0
}
.sm-image-right {
	float: right;
	width: 220px;
	margin: 0 0 1em 2em
}
}
@media screen and (min-width:530px) {
	
	
.hp-img {
	display: none
}

.inner-footer {
	width: 85%;
	margin: 0 auto
}
}
@media screen and (min-width:660px) {
.reg {
	width: 90%
}

.bc div {
	font-size: 1em;
	line-height: 1
}
.grid.bp {
	max-width: 530px;
	margin: 0 auto
}
}
@media screen and (max-width:480px){
	svg.circles {
		width:100%;
		height:auto;
	}
	img.responsive {
		width:100%;
		height:auto;
	}
}
@media screen and (min-width:481px){
	svg.circles {
		width:470px;
		height:470px;
	}
}
@media screen and (min-width:550px){
.signin, /* .portal, */ .services, .myrequests {
	padding: 1em 0 0
}
}
@media screen and (max-width:610px){
	svg.chart {
		width:100%;
		height:auto;
	}
	.cc-banner {
		padding: 0em 1.5em 0em 0em;	
		font-size: 0.9em;
	}
}
@media screen and (min-width:611px){
	svg.chart {
		width:600px;
		height:470px;
	}
}
@media screen and (min-width:800px) {
header {
	//height: 60px;
	position: relative
}
header.hp {
	margin: 0
}
.hp-img {
	display: none;
	margin: 0;
	padding: 0;
	height: auto;
	width: 100%
}
.hp-img img {
	height: auto;
	width: 100%;
	margin: 0
}
/* .ts .left.search {
	margin-top: .7em;
	width: 300px;
	float: left
} */

.ts .left h1 {
	font-size: 1.2em;
	display: inline;
	color: #fff;
	padding: 1em 0 .5em;
	font-size: 1.4em;
	text-align: center;
	width: 100%
}
.ts .left h1::before {
	display: inline-block;
	content: url(https://www.north-ayrshire.gov.uk/SiteElements/images/public-site/logo-s-coloured-sm.png);
	vertical-align: middle;
	display: inline-block
}
.ts .left.banner {
	margin: .7em 0 0 .5em;
	width: 320px;
	float: left
}
.ts .right {
	width: 400px;
	font-size: 90%;
	float: right;
	height: 50px
}
.reg {
	width: 100%;
	text-align: center;
	float: none
}
/*  .signin, .portal, .services, .myrequests {
	display: block;
	float: none;
	font-size: 1em;
	padding: .6em 0 0;
	width: 100px;
	margin: 0 auto;
	height: 25px
}  */
.signin a, .portal a, .services a, .myrequests a {
	font-size: 1.1em;
	height: 30px
}
.main {
	padding: 0
}
.fw-image {
	display: block;
	padding: 1em 0 2em
}
}
@media screen and (min-width:850px) {
.bc div {
	font-size: 1.15em
}
.h-container {
	width: 100%;
	overflow: hidden;
	margin: 0 auto;
	position: relative;
	transform: translateY(10%);
	padding: .2em 1em 0 4em
}
.c-container {
	overflow: hidden;
	padding: 0
}
footer .inner-footer {
	width: 100%;
	max-width: 1400px;
	margin: 0 auto;
	padding: 0 .5em
}
.row, .row-h {
	height: auto
}
.inner-footer .h-links {
	width: 80%;
	padding: 1em 0 2em
}
.inner-footer .h-links ul {
	width: 650px;
	margin: 0 auto
}
.inner-footer .h-links ul li {
	display: inline;
	margin: 0 1em
}
.grid.bp {
	margin-bottom: 2em
}

.caption p {
	font-size: 90%;
	margin: .3em 0 0
}
.caption p a {
	color: #f3c408
}

div.caption > p > a > img {
	width: 106px;
	height: 29px
}
}
@media screen and (min-width: 900px) {
.sm-image-left, .sm-image-right {
	width: 225px
}
}
@media screen and (min-width:940px) {
.content-container {
	width: 95%
}

.ts .left h1 {
	width: 350px
}
.generic-page-body{
	float:left;
	width:95%
}
.page-body {
	float: left;
	width: 55%
}

.nav-container {
	float: right;
	width: 35%;
	border-left: 1px solid #cdcaca;
	clear: none;
	background: none;
	padding: 0
}

footer {
	margin-top: 2em
}
}
@media screen and (min-width:1024px) {
.ts .right {
	width: 450px
}
.ts .right ul {
	margin-top: 1.5em
}
.ts .right ul li {
	display: inline
}
.ts .left.banner {
	margin: .7em 0 0 1em
}
.reg {
	width: 100%;
	height: 70px;
	border-left: 1px solid #607482
}
.services a, .myrequests a, .signin a, /* .portal a */ {
	color: #fff;
	font-size: 1.2em
}
/* .portal {
	width: 25%;
	float: left;
	height: 70px;
	padding: 1.4em 0 0;
	border-left: 1px solid #607482
} */
.services {
	width: 33%;
	float: left;
	height: 70px;
	padding: 1.4em 0 0;
	border-left: 1px solid #607482
}
.myrequests {
	width: 33%;
	float: left;
	height: 70px;
	padding: 1.4em 0 0;
	border-left: 1px solid #607482
}
.signin {
	width: 33%;
	float: left;
	height: 70px;
	padding: 1.4em 0 0;
	border-left: 1px solid #607482
}

.main {
	overflow: hidden;
	padding: 0;
	width: 100%
}

.caption p {
	font-size: 100%;
	margin: 0 0 .5em
}
}
@media screen and (min-width: 1100px) {
.ts .left {
	width: 33%
}
.ts .left.banner {
	width: 37%
}
.ts .left h1 {
	font-size: 1.8em
}
}
@media screen and (min-width: 1200px) {
.rslides .caption {
	top: 17%
}
}
@media screen and (min-width: 1280px) {
.ts .left h1 {
	font-size: 2em
}
footer .inner-footer {
	padding: 0 1em
}
.ts .left.search {
	width: 40%
}
.rslides .caption {
	top: 18%
}
}
@media screen and (min-width: 1370px) {
.ts .left.banner {
	width: 33%
}
}
@media screen and (min-width: 1440px) {
.h-container {
	padding: 0 1em 0 4em
}
header img {
	margin: 0
}
}
@media screen and (min-width: 1800px) {
.h-container {
	padding: 0 1em 0 .5em
}
}
@media screen and (min-width: 1920px) {
.h-container {
	padding: 0 1em 0 .5em
}
.ts, header, .main, footer {
	width: 100%
}
}
.pagination-paging a {
	font-size: 1.5rem;
    color: #0870af;
    text-decoration: none;
    font-weight: 600;
    margin-right: 1rem;
    text-transform: capitalize;
}